Extending Qt Creator Manual | NullValue

Extending Qt Creator Manual 4.4.0

# NullValue Class

(QmlJS::NullValue)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | accept(ValueVisitor *visitor) const override
virtual const NullValue * | asNullValue() const override

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` void NullValue::accept(ValueVisitor *visitor) const

### `[override virtual]` const NullValue *NullValue::asNullValue() const